<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Facebook</title>
    <link href='https://fonts.googleapis.com/css?family=Open+Sans:400,700' rel='stylesheet' type='text/css'>
    <link rel="stylesheet" href="style.css">
</head>

<body>
    <div class="navtop">
        <div class="navbar">
            <table class="tablewrapper">
                <tr>
                    <td class="row1">Email or Phone</td>
                    <td class="row1">Password</td>
                </tr>
                <tr>
                    <td><input type="text" class="inputtext">
                    </td>
                    <td><input type="text" class="inputtext">
                    </td>
                    <td>
                        <div id="button">Log In</div>
                    </td>
                </tr>
                <tr>
                    <td>
                        <div class="row2"><input type="checkbox" checked>Keep me logged in</div>
                    </td>
                    <td class="row2 h">Forgot your password?</td>
            </table>

            <h1 class="logonav"><img src="/toppng.com-facebook-logo-white-674x155.png"  width="170px" ></h1>

        </div>
    </div>

    <div class="contentbox">
        <div class="content">

            <div id="leftbod">

                <div class="connect bolder">
                    Connect with friends and the
                    world around you on Facebook.</div>

                <div class="leftbar">
                    <div class="fb1">
                        <span class="rowtext">See photos and updates</span>
                        <span class="rowtext2 fb1">from friends in News Feed</span>
                    </div>
                </div>
                <div class="leftbar">

                    <div class="fb1">
                        <span class="rowtext">Share what's new</span>
                        <span class="rowtext2 fb1">in your life on your timeline</span>
                    </div>
                </div>

                <div class="leftbar">

                    <div class="fb1">
                        <span class="rowtext">Find more</span>
                        <span class="rowtext2 fb1">of what you're looking for with graph search</span>
                    </div>
                </div>


            </div>

            <div class="rightbody">
                <div class="signup bolder">Sign Up</div>
                <div class="free bolder">It's free and always will be</div>

                <div class="formbox">
                    <input type="text" class="inputbody in1" placeholder="First name">
                    <input type="text" class="inputbody in1 fr" placeholder="Last name">
                </div>
                <div class="formbox">
                    <input type="text" class="inputbody in2" placeholder="Email or mobile number">
                </div>
                <div class="formbox">
                    <input type="text" class="inputbody in2" placeholder="Re-enter email or mobile number">
                </div>
                <div class="formbox">
                    <input type="text" class="inputbody in2" placeholder="New password">
                </div>
                <div class="formbox">
                    <div class="bday">Birthday</div>
                </div>
                <div class="formbox">
                    <span data-type="selectors">
                        <span>
                            <select title="Month" class="selectbody">
                                <option value="0" selected="1">Month</option>
                                <option value="1">Jan</option>
                                <option value="2">Feb</option>
                                <option value="3">Mar</option>
                                <option value="4">Apr</option>
                                <option value="5">May</option>
                                <option value="6">Jun</option>
                                <option value="7">Jul</option>
                                <option value="8">Aug</option>
                                <option value="9">Sep</option>
                                <option value="10">Oct</option>
                                <option value="11">Nov</option>
                                <option value="12">Dec</option>
                            </select>
                            <select title="Day" class="selectbody fl">
                                <option value="0" selected="1">Day</option>
                                <option value="1">1</option>
                                <option value="2">2</option>
                                <option value="3">3</option>
                                <option value="4">4</option>
                                <option value="5">5</option>
                                <option value="6">6</option>
                                <option value="7">7</option>
                                <option value="8">8</option>
                                <option value="9">9</option>
                                <option value="10">10</option>
                                <option value="11">11</option>
                                <option value="12">12</option>
                                <option value="13">13</option>
                                <option value="14">14</option>
                                <option value="15">15</option>
                                <option value="16">16</option>
                                <option value="17">17</option>
                                <option value="18">18</option>
                                <option value="19">19</option>
                                <option value="20">20</option>
                                <option value="21">21</option>
                                <option value="22">22</option>
                                <option value="23">23</option>
                                <option value="24">24</option>
                                <option value="25">25</option>
                                <option value="26">26</option>
                                <option value="27">27</option>
                                <option value="28">28</option>
                                <option value="29">29</option>
                                <option value="30">30</option>
                                <option value="31">31</option>
                            </select>
                            <select title="Year" class="selectbody fl">
                                <option value="0" selected="1">Year</option>
                                <option value="2015">2022</option>
                                <option value="2014">2021</option>
                                <option value="2013">2020</option>

                            </select>
                        </span>
                        <div class="fb1 why h">Why do I need to provide my birthday?</div>
                </div>
                <div class="formbox mt1">
                    <span data-type="radio" class="spanpad">
                        <input type="radio" id="fem" class="m0">
                        <label for="fem" class="gender">Female
                        </label>
                        <input type="radio" id="male" class="m0">
                        <label for="male" class="gender">Male
                        </label>
                    </span>
                </div>
                <div class="formbox">
                    <div class="agree">
                        By clicking Sign Up, you agree to our <div class="link">Terms</div> and that you have read our
                        <div class="link">Data Use Policy</div>, including our <div class="link">Cookie Use</div>.
                    </div>
                </div>
                <div class="formbox">
                    <button type="submit" class="signbut bolder">Sign Up</button>
                </div><hr>
                <div class="formbox">
                    <div class="create">
                        <div class="link ">Create a Page</div> for a celebrity, band or business.
                    </div>
                </div>
            </div>
        </div>
    </div>


</body>

</html>